/* Localized versions of Info.plist keys */

"Comma Separated Values (CSV)" = "Valores Separados por Vírgulas (CSV)";
"Microsoft Project Exchange (MPX)" = "Microsoft Project Exchange (MPX)";
"Microsoft Project (MPP)" = "Microsoft Project (MPP)";
"Microsoft Project (XML)" = "Microsoft Project (XML)";
"HTML Task List" = "Lista de Tarefas em HTML";
"HTML Resource List" = "Lista de Recursos em HTML";
"OmniOutliner v3" = "OmniOutliner 3";
"OmniOutliner" = "OmniOutliner";
"OmniGraffle" = "OmniGraffle";
"OmniGraffle Document" = "Documento do OmniGraffle";
"OmniPlan 2 Document" = "Documento do OmniPlan";
"OmniPlan Document" = "OmniPlan 1 (Formato Antigo)";
"HTML Full Report" = "Relatório Completo em HTML";

"CFBundleHelpBookName" = "Ajuda do OmniPlan";

"NSAppleEventsUsageDescription" = "O OmniPlan usa a função automática para ajudá-lo a enviar e-mails usando seu app de e-mails preferido e para encaminhá-lo diretamente ao painel de preferências adequado em Preferências do Sistema.";
"NSCalendarsUsageDescription" = "Você pode usar as ações Sincr. e Compartilhamento do OmniPlan Pro para publicar tarefas do projeto como eventos de calendário e para atualizar as horas disponíveis do projeto com base em um calendário. (Isto é totalmente opcional.)";
"NSContactsUsageDescription" = "Você pode associar um recurso de projeto do OmniPlan a uma entrada no banco de dados de contatos. (Isto é totalmente opcional.)";
"NSRemindersUsageDescription" = "Você pode usar as ações Sincr. e Compartilhamento do OmniPlan Pro para sincronizar as tarefas de um projeto com lembretes do sistema. (Isto é totalmente opcional.)";